.b-popup-eventEnroll
  .blockHead
    span.UC= __('enroll_to_event')
  form.blockBody(method="POST", action="/user/#{session.user.id}/eventEnroll")
    input(type="hidden", name="_csrf", value= _csrf, required)
    input(type="hidden", name="event_id", value= event.id, required)
    input(type="tel", name="phone", placeholder="контактный телефон")
    button.button.UC(type="submit")= __('enroll')